<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.bd.africa</groupId>
        <artifactId>bd-common</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <artifactId>bd-common-domain</artifactId>

    <description>
        bd-common-domain实体模块
    </description>

    <dependencies>

        <!-- hzs common core-->
        <!-- 排除数据库链接相关 -->
        <dependency>
            <groupId>com.bd.africa</groupId>
            <artifactId>bd-common-core</artifactId>
            <exclusions>
                <exclusion>
                    <groupId>com.alibaba</groupId>
                    <artifactId>druid-spring-boot-starter</artifactId>
                </exclusion>
                <exclusion>
                    <groupId>com.baomidou</groupId>
                    <artifactId>dynamic-datasource-spring-boot-starter</artifactId>
                </exclusion>
                <exclusion>
                    <groupId>com.oracle</groupId>
                    <artifactId>ojdbc6</artifactId>
                </exclusion>
                <exclusion>
                    <groupId>com.aliyun.oss</groupId>
                    <artifactId>aliyun-sdk-oss</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

    </dependencies>
</project>
